Commit fafa50af authored by Pietro Abate's avatar Pietro Abate
Browse files

[r2006-05-10 22:04:12 by afrisch] Empty log message

Original author: afrisch
Date: 2006-05-10 22:04:12+00:00
parent 27eb8d50
......@@ -45,7 +45,7 @@ applications</local>.</li>
<p>
Currently, OCamlDuce
is based on OCaml 3.09.1 and CDuce 0.4.0.
is based on OCaml 3.09.2 and CDuce 0.4.0.
</p>
<ul>
......@@ -129,8 +129,7 @@ The following commands will extract the current development version of
<p>
There is a <tt>godi-ocamlduce</tt> package available in GODI
(sections 3.08 and 3.09). Currently, there is no GODI package for
OCamlDuce 3.09.2.
(sections 3.08 and 3.09).
</p>
</section>
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment